
USETEXTLINKS = 1
STARTALLOPEN = 0
USEFRAMES = 0
USEICONS = 0
WRAPTEXT = 1
PRESERVESTATE = 1
ICONPATH = './images/'
LINKBASE = './classes/'


foldersTree = gFld("LRA Discharge Summary Home", "index.html")
  foldersTree.treeID = "Frameless"
			DisSumReqs = insFld(foldersTree, gFld("Discharge Summary Requirements", "datareqs.html"))
			LRAModelArtefacts = insFld(foldersTree, gFld("Discharge Summary Technical Models", "techmodels.html"))
					Terminology = insFld(foldersTree, gLnk("B", "SNOMED CT Expression Constraints", "doc/custom_sct_ec_index.xml"))
					DisSumInstEgs = insFld(foldersTree, gLnk("B", "Discharge Summary Instance Examples", "https://svn.connectingforhealth.nhs.uk/svn/public/lra/BRANCHES/discharge/model/psm/ies/general/xml/"))
					EgDisSumSCTInst = insFld(foldersTree, gLnk("B", "Example Discharge Summary SNOMED CT Instances", "https://svn.connectingforhealth.nhs.uk/svn/public/lra/BRANCHES/discharge/model/sct/sct_ei_htm/"))
					vocabularies = insFld(foldersTree, gFld("Controlled Vocabularies", LINKBASE + "../voc/" + "EAPK_A3DF8282_DF1D_48e6_BB29_3ADAD4530D06.html"))
					extract = insFld(vocabularies, gFld("Extract", LINKBASE + "../voc/" + "EAPK_B4B74529_27B4_4beb_8DF3_DF16FCFABC0A.html"))
					participants = insFld(vocabularies, gFld("Participants", LINKBASE + "../voc/" + "EAPK_4200677F_DBB0_4a82_AEE1_07FDEA2E0C50.html"))
					datatypes = insFld(vocabularies, gFld("Data Types", LINKBASE + "../voc/" + "EAPK_92B839FD_0B1D_48e9_886F_0854E28409ED.html"))
					domain = insFld(vocabularies, gFld("Domain", LINKBASE + "../voc/" + "EAPK_A8664853_68C7_4406_A372_E038C1986C15.html"))
					LRAReferenceModels = insFld(foldersTree, gFld("LRA Reference Models", LINKBASE + "EAPK_51B41647_94EE_46fc_9544_34A0ED32E148.html"))
					lra = insFld(LRAReferenceModels, gFld("lra", LINKBASE + "EAPK_AD06742F_54CA_4c32_A859_CCBB80732B08.html"))
					datatypes = insFld(lra, gFld("datatypes", LINKBASE + "EAPK_6DE9A993_3681_4ba9_9009_D950630B85D2.html"))
			iso21090 = insFld(datatypes, gFld("iso21090", LINKBASE + "EAPK_5BD6D221_1888_4f2a_A2CC_18F32A5812FE.html"))
			flavors = insFld(iso21090, gFld("flavors", LINKBASE + "EAPK_FE0D0F9E_DD5A_4d9e_8DC7_896B929323DF.html"))
			uml = insFld(datatypes, gFld("uml", LINKBASE + "EAPK_5E3391BD_339D_4f29_9B74_6F034D5D982B.html"))
			derived = insFld(uml, gFld("derived", LINKBASE + "EAPK_304A761F_470E_4354_BA54_AECFDE2CB197.html"))
			extended = insFld(uml, gFld("extended", LINKBASE + "EAPK_278A64C0_E1E4_4b40_8B1D_6421EBA29B82.html"))
			kernel = insFld(uml, gFld("kernel", LINKBASE + "EAPK_957E51E3_AD26_4f84_BDF5_E202BEF913EC.html"))
			technical = insFld(lra, gFld("technical", LINKBASE + "EAPK_FDEEAE4F_5167_4775_9DAD_AFD765F0B1BD.html"))
			en13606 = insFld(technical, gFld("en13606", LINKBASE + "EAPK_405A3C29_31F9_4fe2_A6FD_2CB4556250C5.html"))
			demographics = insFld(en13606, gFld("demographics", LINKBASE + "EAPK_076396C1_194A_4345_BD68_77429A7D2446.html"))
			extended = insFld(en13606, gFld("extended", LINKBASE + "EAPK_5F03C966_FBAB_4a10_938B_F35A79C5D0B2.html"))
			extract = insFld(en13606, gFld("extract", LINKBASE + "EAPK_C9A843E9_4E08_47cc_A976_D1EE61ACDEFD.html"))
			query = insFld(technical, gFld("query", LINKBASE + "EAPK_6DA9260B_BCEA_44e0_99AC_B37DCEFF480F.html"))
			participants = insFld(technical, gFld("participants", LINKBASE + "EAPK_6EA4B090_35C0_4e79_8C18_609B2DC7CBE1.html"))
					
